Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 856604 - dev-python/lxml-4.9.1: stablereq
Summary: dev-python/lxml-4.9.1: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES, SECURITY
Depends on: 851321
Blocks: CVE-2022-2309
  Show dependency tree
 
Reported: 2022-07-05 16:36 UTC by Michał Górny
Modified: 2022-07-07 17:04 UTC (History)
0 users

See Also:
Package list:
dev-python/lxml-4.9.1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2022-07-05 16:36:10 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2022-07-05 16:40:17 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-07-05 16:52:17 UTC Comment hidden (obsolete)
Comment 3 Agostino Sarubbo gentoo-dev 2022-07-06 06:38:21 UTC
amd64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2022-07-06 06:38:36 UTC
arm stable
Comment 5 Agostino Sarubbo gentoo-dev 2022-07-06 06:38:51 UTC
arm64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2022-07-06 06:39:14 UTC
ppc stable
Comment 7 Agostino Sarubbo gentoo-dev 2022-07-06 06:39:38 UTC
ppc64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2022-07-06 06:39:53 UTC
sparc stable
Comment 9 Agostino Sarubbo gentoo-dev 2022-07-06 06:40:15 UTC
x86 stable
Comment 10 NATTkA bot gentoo-dev 2022-07-06 16:36:16 UTC Comment hidden (obsolete)
Comment 11 NATTkA bot gentoo-dev 2022-07-07 04:40:16 UTC
All sanity-check issues have been resolved
Comment 12 Arthur Zamarin archtester gentoo-dev 2022-07-07 17:04:56 UTC
hppa done

all arches done